.bgWhite{
    background-color: white;
}

.marginBottom2{
    margin-bottom: 2%;
}
.marginTop2{
    margin-top: 2%;
}
.displayFlex{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}

.answer{
    margin-bottom: 2%;
    padding: 2%;
    background-color: white;
}

.createCategory{
    align-self: flex-end;
    padding: 2%;
}